Linux syslogd Denial of Service Vulnerability

Bugtraq ID: 809
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: No
Local: Yes
Published: Nov 19 1999 12:00AM
Updated: Nov 19 1999 12:00AM
Credit: This was exposed in S.u.S.E. advisory 32, published and posted to BugTraq on November 18, 1999.
Vulnerable: SuSE Linux 6.3
SuSE Linux 6.2
Debian Linux 2.2
Cobalt RaQ 3.0
Cobalt RaQ 2.0
Cobalt RaQ 1.1
Cobalt Qube 2.0
Cobalt Qube 1.0
Not Vulnerable: Redhat Linux 6.1 i386


 

Privacy Statement
Copyright 2010, SecurityFocus